Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 19:59:32 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">No delivery!!!!!!!!!!  seven plus phone calls to your customer service department. Each time you are sorry and escalating it as a priority and now no response to my emails. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Jun 2022 at 20:30 Kathryn Horsfield &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Still no delivery today.  I would appreciate an explanation as when I ordered on Saturday I was promised next day delivery. I have contacted your customer service number now on five occasions and all I am told is sorry, as your emails also say, and to expect the delivery ’soon’ which really is not good enough. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 1 Jun 2022 at 13:38 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Kathryn,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned team to deliver the order as soon as possible. We will contact you if there is any new information.<br><br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">Kathryn Horsfield
Tel: +971 52 690 2417</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Kathryn Horsfield
Tel: +971 52 690 2417</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4421641